Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "f62db222-545d-4380-bdce-f32da32a21d0",
  "jobs_id": "c4dc3e2a-fa7e-4674-9764-a3d61b78f151",
  "user_id": "9d850253-0aee-4fcd-a2a2-25d0fe023cfa",
  "date_from": "2026-10-15T16:08:37.7129422+00:00",
  "date_to": "2026-10-15T16:08:37.7129422+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-10-15T16:08:37.7129422+00:00"
}